
body 
	{
		background-image: url(//nba.rgnrtr.com/knicks/images/bg-repeat.png);
	}
.search-box input::-webkit-input-placeholder
	{
		color: rgba(255,255,255,0.7);
	}
#content .menu.nav 
	{
		font-family: 'Arial Narrow', 'Helvetica', 'Arial', sans-serif;
	}
#logo 
	{
		width: 180px;
		height: 180px;
		background-image: url(//nba.rgnrtr.com/knicks/images/knicks-logo.png);
		background-size: cover;
		background-repeat: no-repeat;
		/*zoom: 0.48;*/
		-webkit-transform: scale(0.48) translateX(-53%) translateY(-53%);
		-moz-transform: scale(0.48) translateX(-53%) translateY(-53%);
		-ms-transform: scale(0.48) translateX(-53%) translateY(-53%);
		-o-transform: scale(0.48) translateX(-53%) translateY(-53%);
		transform: scale(0.48) translateX(-53%) translateY(-53%);
	}
#logo img 
	{
		opacity: 0;
	}
@media screen and (max-width: 768px) {
	#main
		{
			overflow: visible;
			overflow-x: hidden;
			overflow-y: visible;
		}	
}

#main > .page > header 
	{
		/*background-color: #185ca6;*/
		/*background-color: rgba(0,75,157,0.9);*/
		background-color: rgba(0,108,183,0.9);
	}
body .page 	
	{
		background: transparent !important;
		background-image: none;
		background-repeat: repeat;
	}
.front #content
	{
		color: #555 !important;
	}
#content 
	{
		overflow-y: hidden;
		overflow-x: hidden;
		overflow: visible;
		max-width: 100%;
		margin-bottom: 30px;
		margin-bottom: 3rem;
	}
.not-front #content
	{
		background-color: white;
	}
.page > header
	{
		height: 85px;
		min-height: 0 !important;
	}

.main-nav-wrapper-inner
	{
		background-image: none;
	}

.navbar-brand-wrapper
	{
		/*background-color: #006cb7;*/
	}
span.presented-by__text
	{
		color: #006cb7;
	}
.main-nav-wrapper span.presented-by__text
	{
		color: white;
	}
.node-11369 span.presented-by__text
	{
		color: #b70b1a;
	}


/*

	TYPEKIT 

*/

h1, 
h2,
h3,
h4,
#content, 
.footer-top,
#content .news-block--large h2, 
#content .news-block--medium .news-block__title
	{
		font-family: "franklin-gothic-urw-cond", "franklin-gothic-urw", 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif !important;
	}
h1, 
h2,
h3,
h4,
#content .news-block--large h2, 
#content .news-block--medium .news-block__title
	{
		font-weight: bold;
	}


/*

	MAIN TOP CONTENT TITLE

*/
.page-home #content .home-page-content-top__container h4.pane-title {
	background: white;
    width:100%;
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.40); 
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.40);
    text-align:center;
    color:#006cb7!important;
    padding:10px;
    margin-bottom:10px;
    font-size:28px;
    border: 2px solid #f68525;
}


/*

	PRESENTED BY IN H4

*/


.panel-pane.pane-node h4.pane-title 
	{
		position: relative;
	}

h4.pane-title .presented-by--news-block 
	{
		display: block;
		position: relative;
		margin: 0;
		padding-top: 10px;
		font-size: 10px;
		font-weight: bold;
		font-style: italic;
		letter-spacing: inherit;
	}

@media screen and (min-width: 640px) {

	h4.pane-title .presented-by--news-block 
		{
			position: absolute;
			top: 16px;
			right: 12px;
			padding-top: 0px;
		}

}
h4.pane-title .presented-by--news-block span.presented-by__text
	{
		color: gray;
	}


/*

	MAIN NAV

*/


.main-nav__menu-item a
	{
		padding-top: 3px;
		padding-bottom: 3px;
		font-family: 'Arial Narrow', 'Helvetica', 'Arial', sans-serif;
		letter-spacing: 0.07em;
		text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	}
.search-box__input-box
	{
		box-shadow: inset 1px 1px 3px rgba(0,0,0,0.7);
	}
.search-box__pre-text,
#search-box__input-box
	{
		font-family: 'Arial Narrow', 'Helvetica', 'Arial', sans-serif;
		color: white;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	}
#search-box__input-box
	{
		background-color: #3a74b3;
	}
#search-box__input-box,
#search-box__input-box::-webkit-input-placeholder,
#search-box__input-box:-moz-placeholder,
#search-box__input-box::-moz-placeholder,
#search-box__input-box:-ms-input-placeholder
	{
		color: #fff !important;
	}


.social-bar__item
	{
		box-shadow: 1px 1px rgba(0,0,0,0.5);
	}


@media only screen and (max-width: 768px) {
	#logo
		{
			margin-left: 30px;
		}
	#block-bean-presented-by-promo
		{
			/*margin-left: 120px;*/
		}
	#block-bean-presented-by-promo .presented-by__text,
	#block-bean-presented-by-promo .content a 
		{
			float: none;
		}
	.presented-by--header img
		{
			margin-bottom: 0;
		}

}
@media only screen and (min-width: 640px) {

	.content-stream__navigation-wrapper
		{
			margin-top: 0;
		}
	.author-block
		{
			width: 165px;
		}
	.author-block__icon 
		{
			float: none;
			width: 100px;
			margin-bottom: 5px;
		}
	.social-bar--author-block__wrapper .social-bar
		{
			padding-left: 10px;
		}
	
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)  { 
	/*	IPAD STYLE OVERRIDES */
	body .fixed .navbar-brand-wrapper,
	.navbar-brand-wrapper
		{
			width: 118px !important;
			height: 83px !important;
		}
	/*.fixed .presented-by--header,
	.presented-by--header
		{
			margin-left: 140px !important;
		}*/
	body .fixed .presented-by--header
		{
			width: auto !important;
			padding-left: 210px !important;
			margin-left: 0 !important;
		}
	#block-bean-presented-by-promo
		{
			margin-left: 20px;
		}
	body .fixed .presented-by--header a,
	.presented-by--header a
		{
			margin-top: 0;
		}
	body .fixed .presented-by--header a,
	.presented-by--header a, 
	.presented-by--header .presented-by__text,
	.fixed .presented-by--header .presented-by__text
		{
			float: left;
		}
}
@media only screen and (min-width: 768px) {

	.main-nav-wrapper
		{
			height: 85px;
			min-height: none;
		}
	.main-nav
		{
			padding-top: 7px;
		}
	.navbar-brand-wrapper
		{
			top: -10px;
			width: 90px;
			height: 90px;
		}
	.presented-by--header 
		{
			margin-top: 5px;
			margin-bottom: 0;
		}
	body .fixed .presented-by--header a
		{
			margin-top: -17px;
			margin-right: 31px;
		}
	body .fixed .presented-by--header a img 
		{
			width: 54px !important;
			height: 10px !important;
		}
	.main-nav
		{
			margin-left: 110px;
		}
	.main-nav__menu-item.em-ti > .em-hover 
		{
			box-shadow: 0 4px #a13000;
		}
	.main-nav__menu-item > ul,
	.main-nav__menu-item.em-ti > .em-hover
		{
			background-color: #f68525 !important;
		}
	.social-bar--header
		{
			margin-top: 5px;
			padding: 5px;
			background-color: rgba(255,255,255,0.25) !important;
		}
	.search-box
		{
			margin-top: 3px;
		}
	
	#block-panels-mini-mini-panel-top-banner-ad
		{
			min-height: 110px;
		}

	#content .news-block img 
		{
			display: block;
		}

	#footer .custom-page-ad_bottom
		{
			margin-top: 15px;
			margin-bottom: 25px;
		}
}
@media only screen and (min-width: 1200px) {

	#logo
		{
			/*zoom: 1;*/	
			-webkit-transform: scale(1) translateX(0) translateY(0);
			-moz-transform: scale(1) translateX(0) translateY(0);
			-ms-transform: scale(1) translateX(0) translateY(0);
			-o-transform: scale(1) translateX(0) translateY(0);
			transform: scale(1) translateX(0) translateY(0);
		}
	.fixed #logo
		{
			/*zoom: 0.48;	*/
			-webkit-transform: scale(0.48) translateX(-53%) translateY(-53%);
			-moz-transform: scale(0.48) translateX(-53%) translateY(-53%);
			-ms-transform: scale(0.48) translateX(-53%) translateY(-53%);
			-o-transform: scale(0.48) translateX(-53%) translateY(-53%);
			transform: scale(0.48) translateX(-53%) translateY(-53%);
		}	
	#block-panels-mini-mini-panel-top-banner-ad
		{
			min-height: 110px;
		}


}

.node-11369 .more-news-button-wrapper
	{
		display: none;
	}
#content .news-block h2.news-block__title,
#content .news-block .news-block__title 
	{
		color: white;
		background-color: rgba(0,108,183,0.9);
	}
#content .news-block h2.news-block__title a,
#content .news-block .news-block__title a
	{
		color: white;
	}
#content h3
	{

	}


	/*

		STATES PAGE 

	*/

.page-stats .season-1996-97,
.page-stats .season-1997-98,
.page-stats .season-1998-99,
.page-stats .season-1999-00,
.page-stats .season-2000-01,
.page-stats .season-2001-02,
.page-stats .season-2002-03,
.page-stats .season-2003-04,
.page-stats .season-2004-05,
.page-stats .season-2005-06,
.page-stats .season-2006-07,
.page-stats .season-2007-08,
.page-stats .season-2008-09,
.page-stats .season-2009-10,
.page-stats .season-2010-11
	{
		display: none;
	}


	/*

		TICKETS PAGE

	*/


.page-tickets .panel-pane
	{
		border-right: none;
		border-bottom: none;
	}
.page-tickets .pane-menu-menu-tickets
	{
		border-bottom: 1px solid gainsboro;
	}
.pane-menu-menu-tickets .pane-title,
.pane-menu-menu-tickets .nav li 
	{
		float: left;
	}
.pane-menu-menu-tickets .pane-title
	{
		padding-left: 20px;
		padding-right: 20px;
	}
.page-tickets #content .moscone-flipped-sidebar h4.pane-title a,
.page-tickets #content .moscone-flipped-sidebar h4.pane-title a:link,
.page-tickets #content .moscone-flipped-sidebar h4.pane-title a:visited,
.page-tickets #content .moscone-flipped-sidebar h4.pane-title a:hover,
.page-tickets #content .moscone-flipped-sidebar h4.pane-title a:active
	{
		color: white;
	}
.pane-menu-menu-tickets .nav
	{
		padding-top: 10px
	}

.page-tickets .moscone-flipped-sidebar .col-sm-4
	{
		width: 100%;
	}
.page-tickets .moscone-flipped-sidebar .content-image 
	{
		border: 5px solid #f68525;
	}
.page-tickets .moscone-flipped-content-inner
	{
		margin-right: 0;
	}
.page-tickets .moscone-flipped-content
	{
		/*border-right: 1px solid gainsboro;*/
	}
.page-tickets .moscone-flipped-content h4,
.page-tickets .moscone-flipped-sidebar h4 
	{
		margin-bottom: 0;	
	}
.page-tickets .moscone-flipped-content h4 
	{
		padding: 12px 12px 12px 10px;
		font-size: 17px;
		font-size: 1.7rem;
		background: #006cb7;
		color: white;
	}
.page-tickets .content-image
	{
		border: none;
	}
.page-tickets #content .field-name-field-quick-links-links a:first-child,
.page-tickets #content .field-name-field-quick-links-links a:link,
.page-tickets #content .field-name-field-quick-links-links a:visited,
.page-tickets #content .field-name-field-quick-links-links a:hover,
.page-tickets #content .field-name-field-quick-links-links a:active
	{
		background: #f68525;
		color: white;
	}
.page-tickets #content .field-name-field-quick-links-links a:hover
	{
		background-color: #006cb7;
	}
.pane-menu-menu-ticket-services
	{
		clear: both;
	}
.front #content .video-playlist-thumbnails .video-playlist_scroll-up
	{
		box-shadow: 0 5px 10px 3px rgba(0,0,0,0.3);
	}
.front #content .video-playlist-thumbnails .video-playlist_scroll-down
	{
		box-shadow: 0 -5px 10px 3px rgba(0,0,0,0.3);
	}
.moscone-flipped-sidebar .pane-bundle-tickets-promo 
	{
		width: 100%;
	}
	

@media screen and (min-width: 768px) {
	.page-tickets .moscone-flipped-sidebar
		{
			padding-left: 50px;
		}
	.page-tickets .moscone-flipped-sidebar .col-sm-4
		{
			padding-left: 0;
			padding-right: 0;
		}
	.pane-etowah-video-playlist-pane.video-playlist__large 
		{
			overflow-x: visible;
			overflow-y: hidden;
			overflow: visible;
			min-height: 500px;
			margin-bottom: 3rem;
		}

}
.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper
	{
		margin-bottom: 0;
		padding-top: 13px;
		padding-bottom: 14px;
	}

.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper:before 
	{
		content: "";
		display: block;
		position: absolute;
		overflow: hidden;
		width: auto; 
		height: 1px;
		bottom: 0;
		left: 15px;
		right: 15px;
		background: rgba(255,255,255,0.2);
	}



	/*

		HOME PAGE BLOCKs

	*/

.page-home #content h4.pane-title 
	{
		color: #666 !important;
	}
body .home-page-content-footer__container,
.not-front #content,
.front .player-area,
.newsblock .news-block,
.pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails
	{
		box-shadow: 0px 15px 18px 3px rgba(0,0,0,0.15);
	}
.news-block__hover-area
	{
		background-color: rgba(0,0,0,0.65);
	}
.pane-bundle-etowah-promo
	{
		clear: both;
	}
.content-stream__navigation-wrapper 
	{
		float: left;
	}
.twitter-partial 
	{
		background-color: #006cb7; 
	}
.twitter-partial .etowah-social-text 
	{
		color: rgba(255,255,255,0.8);
	}
#content .twitter-partial .etowah-social-text a,
#content .twitter-partial .etowah-social-text a:link,
#content .twitter-partial .etowah-social-text a:visited,
/*#content .twitter-partial .etowah-social-text a:hover,*/
#content .twitter-partial .etowah-social-text a:active
	{
		color: rgba(255,255,255,1);
	}
.pane-etowah-video-playlist-pane
	{
		padding-bottom: 3rem;
		background-color: transparent;
	}
.player-area
	{
		background-color: white;
	}
.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player,
.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player-full
	{
		height: 500px;
		margin-top: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
.pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails
	{
		height: 500px;
	}
.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper
	{
		/*padding-top: 0;*/
	}
.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper:first-of-type
	{
		/*padding-top: 30px;*/
	}
.pane-etowah-video-playlist-pane.video-playlist__med .video-playlist_scroll-up,
.pane-etowah-video-playlist-pane.video-playlist__med .video-playlist_scroll-down
	{
		background-color: #f68525;
	}
.pane-etowah-video-playlist-pane .video-playlist-thumbnails
	{
		padding-left: 0;
		padding-right: 0;
	}
.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper
	{
		background-color: transparent;
	}
.video-thumbnail-image a:hover:before,
.pane-etowah-video-playlist-pane .video-playlist-thumbnails
	{
		background: rgba(0,108,183,0.9);
	}
.front #content .video-playlist-thumbnails a:link, 
.front #content .video-playlist-thumbnails a:visited,
.front #content .video-playlist-thumbnails a:active 
	{
		color: white;
		font-weight: normal;
	}
.pane-etowah-video-playlist-pane.video-playlist__tiny .video-info
	{
		/*z-index: 2;
		position: relative;
		width: 100%;
		height: 100px;
		margin-left: 0;
		margin-top: -100px;
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 10px;
		padding-bottom: 20px;*/
		color: white;
		background: rgba(0,108,183,0.9);
	}
#content .pane-etowah-video-playlist-pane h1
	{
		color: white;
	}	
#content .pane-etowah-video-playlist-pane.video-playlist__tiny h1
	{
		max-width: 60%;
		margin-bottom: 8px;
	}
.video-player-wrapper .nba-video-player-full .nba-video-player
	{
		padding-top: 0;
	}
.page-home .footer-top .pane-menu-tree h4.pane-title,
.page-home .footer-top .pane-block h4.pane-title
	{
		color: #333 !important;
	}




@media screen and (max-width: 1200px) {
	.pane-etowah-video-playlist-pane .player-area
		{
			background-color: rgba(0,108,183,1);
		}
}
@media screen and (min-width: 1024px) {
	.pane-etowah-video-playlist-pane.video-playlist__med
		{
			margin-bottom: 2em;
		}
	.pane-etowah-video-playlist-pane.video-playlist__med .video-player-wrapper .nba-video-player-full
		{
			height: 530px;
		}
	.pane-etowah-video-playlist-pane.video-playlist__med .video-playlist-thumbnails
		{
			height: 530px;
		}
}
@media screen and (min-width: 1200px) {
	.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player
		{
			height: 400px;
		}

	.pane-etowah-video-playlist-pane.video-playlist__tiny .video-info
		{
			z-index: 2;
			position: relative;
			width: 100%;
			height: 100px;
			margin-left: 0;
			padding-left: 30px;
			padding-right: 30px;
			padding-top: 10px;
			padding-bottom: 20px;
		}
	.pane-etowah-video-playlist-pane.video-playlist__tiny .social-tools 
		{
			z-index: 3;
			display: block;
			position: relative;
			width: 33%;
			margin-top: -100px;
		}

}
@media screen and (min-width: 1201px) {

	.pane-etowah-video-playlist-pane.video-playlist__med .video-playlist-wrapper .video-playlist-thumbnails
		{
			height: 580px;
		}
	.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player
		{
			height: 480px;
		}
	.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player-full
		{
			height: 580px;
		}
	.pane-etowah-video-playlist-pane.video-playlist__large
		{
			min-height: 590px;
		}

}

.not-front .video-description
	{
		color: #006cb7;
	}
.not-front .video-description
	{

	}
.not-front .pane-etowah-video-playlist-pane.video-playlist__tiny .video-description,
.not-front #content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-playlist-thumbnails a:link, 
.not-front #content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-playlist-thumbnails a:visited, 
.not-front #content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-playlist-thumbnails a:active
	{
		color: white;
	}
.video-channel-nav
	{
		background-color: transparent;
	}

/*

	NEWS PAGE

*/


body #content .more-posts-button-wrapper
	{
		background-image: none !important;
	}
body #content .more-posts-button-wrapper .button-primary__arrow:before,
body #content .more-posts-button-wrapper:hover .button-primary__arrow:before  
	{
		background-color: white;
		color: #f68525;
	}
body #content .loadmore-content-stream a:hover, 
body #content .loadmore-content-stream a:active,
body #content .more-posts-button-wrapper a:hover, 
body #content .more-posts-button-wrapper a:active 
	{
		color: white !important;
		background-color: rgb(150,152,154) !important;
	}
body #content .more-posts-button-wrapper .button-primary__text:hover
	{
		color: white !important;
	}
.button-primary__arrow:before
	{
		content: "\f100";
		left: 10px;
		line-height: 17px;
	}

/*

	NEWS BLOCK 

*/

.news-block__hover-area
	{
		display: none !important;
	}
#content .news-block:hover
	{
		background-color: black;
	}
#content .news-block:hover img
	{
		opacity: 0.5;
	}
#content .news-block:hover .icon-overlay:before
	{
		z-index: 99;
	}
#content .news-block:hover h2.news-block__title, 
#content .news-block:hover .news-block__title
	{
		background-color: rgba(0,0,0,0.8);
	}

/*

	FOOTER

*/


.footer a 
	{
		color: #ff5100;
	}
.footer-top,
.footer-bottom 
	{
		color: #777;
		background-color: rgba(0,0,0,0.04) !important;
		background-color: rgb(190,192,194) !important;
	}
.footer-top h4
	{
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 11px;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 6px;
		color: #333;
		font-family: 'Arial Narrow', 'Helvetica', 'Arial', sans-serif;
		font-size: 1.2rem;
	}
.footer-top h4, 
.footer-top .menu.nav 
	{
		background-color: #2566ac;
		background-color: transparent;
		border-bottom: 0;
	}
.footer-top .menu.nav 
	{
		padding-bottom: 11px;
	}
.footer-top .menu.nav a 
	{
		color: #b8dbff;
		color: #666;
	}
.footer-top .menu.nav li:hover a 
	{
		color: #555;
		border: 0;
	}
.footer-top .nav-tabs > li > a 
	{
		border: none;
		border-radius: 0;
		margin-right: 0;
	}
.footer-top .nav-tabs > li > a.active 
	{
		color: #006cb7;
		color: white;
		background-color: transparent;
	}
.footer-top .menu.nav li a:hover
	{
		color: #ddedfd;
		text-decoration: none;
	}
.footer .nav > li > a
	{
		line-height: 1.428571429;
	}

.region-footer
	{
		margin-top: 3rem;
	}
	/*
		FULL WIDTH FOOTER
	*/
	/*
#footer .footer-top .container 
	{
		width: 100%;
	}
	*/

/*

	READ MORE BUTTON 

*/

.more-posts-button-wrapper 
	{
		clear: both;
		padding-top: 0px; 
		margin-top: 20px;
		float: left;
		width: 100%;
	}
.loadmore-content-stream.pager-button
	{
		margin-bottom: 2rem;
	}


/*

	BLOCK READ MORE HOVER 

*/



.content-block__content-stream__item .icon-overlay:hover:before
	{
		content: 'Read More';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding-top: 27%;
		background: rgba(246,133,37,0.96);
		font-size: 3rem;
		text-transform: uppercase;
		font-weight: bold;
		font-family: 'Arial Black', 'Helvetica', 'Arial', 'Helvetica Neue', sans-serif;
	}

.content-block__content-stream__news .icon-overlay:hover:before
	{
		padding-top: 32%;	
	}
.content-block__content-stream__photos .icon-overlay:hover:before
	{
		content: "View Gallery";
		padding-top: 32%;	
	}
.content-block__content-stream__videos .icon-overlay:hover:before
	{
		content: 'Watch Video';
		padding-top: 23%;	
	}
.content-block__content-stream__item .content-block__content-stream__item-inner
	{
		padding-bottom: 6px;
		border-top: 0;
		border-bottom: 5px solid #006cb7;
	}





/*

	PHOTO GALLERIES

*/

.photo-details,
.node-type-photo-gallery .moscone-flipped,
.node-type-photo-gallery .pane-etowah-photo-gallery-pane-rg,
.view-photo-gallery-tag-filters-pane,
.photo-details__title-caption,
.node-type-photo-gallery .bx-wrapper
	{
		background-color: transparent;
	}
@media (min-width: 992px) {

	.node-type-photo-gallery .bx-wrapper
		{
			padding-top: 20px;
		}
	.node-type-photo-gallery .moscone-flipped-sidebar
		{
			padding-top: 0;
		}
	.node-type-photo-gallery .bx-next,
	.node-type-photo-gallery .bx-prev
		{
			top: 32%;
		}
	.node-type-photo-gallery .moscone-flipped-container
		{
			background-color: transparent;
		}
	.node-type-photo-gallery .moscone-flipped-content-inner
		{
			border-right: 20px solid transparent;
		}

}
.node-type-photo-gallery .bx-wrapper,
.photo-details__title,
.photo-details__caption,
.node-type-photo-gallery .pane-node-created,
.photo-details__count,
.moscone-flipped-sidebar .pane-etowah-core-share-links h4.pane-title
	{
		color: #555;
	}
.node-type-photo-gallery .bx-start:before,
.node-type-photo-gallery .bx-stop:before 
	{
		color: #006cb7;
	}



/*

	CUSTOM PAGES

*/

.field-type-text-with-summary img 
	{
		position: relative;
		max-width: 100%;
		height: auto;
	}
    
    
    
    
/*JOON CODE*/

/*SET VARIABLES*/
/*MAIN TYPOGRAPHY*/

.page {
  background: white url(http://i.cdn.turner.com/drp/nba/knicks/cdn/farfuture/CywJgEZ1KVgqCYYMic6G4ZGnzTbRqMRuEkW1-SmltPo/mtime:1396988091/sites/default/files/site_bkgd_0.png) !important;
}


#content {
  color: #838383;
  /*LINKS*/
}

#content h1 {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  color: #006cb7;
  font-weight: bold;
}

#content h2 {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  color: #006cb7;
  font-weight: bold;
}

#content h3 {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  color: #006cb7;
  font-weight: bold;
}

#content a:link,
#content a:visited {
  color: #006cb7;
  text-decoration: none;
}

#content a:hover,
#content a:active {
  color: #f68525;
}

#content .italic {
  font-style: italic;
}

#content .underlined {
  text-decoration: underline;
}

#content .small-print {
  font-size: 8px;
}


.page-home h4.pane-title {
  color: #f68525 !important;
}


.page-home #content,
.home-page-content-footer {
  background: none !important;
}


.home-page-content-footer__container {
  background: white !important;
  box-shadow: 0px 15px 18px 3px rgba(0, 0, 0, 0.3);
}

/*SOCIAL ICONS*/

.home-page-content-footer__social-content .social-bar--default {
  padding-left: 40px;
  padding-top: 10px;
}


.pane-etowah-marketing-social-pane .social-bar a {
  background: #f68525;
}

/*MENU NAVIGATION*/

#main-menu .dropdown a:hover {
  color: #006cb7 !important;
}

/*NEWS HOME PAGE*/
/*Tab Nav*/

.content-block__content-stream__navigation a.selected {
  color: #f68525 !important;
}

/* Custom Banner */ 

.fit-header img 
	{
		max-width: 100%;
		height: auto;
	}

/*Single Post*/

.content-stream_wrapper .post__date {
  margin-top: -12px;
  position: absolute;
  padding: 2px 8px;
  background: #f68525;
  color: white;
  font-style: normal;
}


.content-block__content-stream__item .post__title {
  padding-top: 20px;
}

/*LOAD MORE BUTTON*/

.more-news-button-wrapper .button-primary__arrow:before {
  content: "\f100" !important;
  color: #f68525 !important;
}


.button-primary__arrow:before {
  background-color: white !important;
}


.loadmore-content-stream {
  /*background:transparent url('http://i.cdn.turner.com/drp/nba/knicks/cdn/farfuture/nlzRSK6GTAa2Xluf7mQy7CiSTTT1EnvDZv3F7YRTUig/mtime:1398254271/sites/default/files/orange-line.png')repeat-x 0 center;*/
}

.loadmore-content-stream i {
  background-color: white;
  color: #f68525;
}


.loadmore-content-stream a:link,
.loadmore-content-stream a:visited {
  background-color: #f68525;
  box-shadow: 0px 10px 21px #c6c6c6;
  color: white !important;
}


.loadmore-content-stream a:hover,
.loadmore-content-stream a:active {
  background-color: #f68525;
  box-shadow: 0px 10px 21px #c6c6c6;
  color: #006cb7 !important;
}

/*HOME TWITTER*/

.etowah-social-twitter-container .twitter-partial {
  margin-bottom: 30px;
}

.etowah-social-twitter-container .twitter-partial .post__date {
  position: absolute;
  bottom: -15px;
  font-style: normal;
  background: #f68525;
  padding: 1px 5px;
  margin-left: -10px;
}

/*ICON OVERLAY*/

.icon-overlay:before {
  background: #f68525;
  color: white;
}

/*ROSTER*/

.focus--roster .roster__player__header__heading {
  color: white !important;
}


.roster__player__footer a:link,
.roster__player__footer a:visted {
  color: white !important;
}

.roster__player__footer a:hover,
.roster__player__footer a:active {
  color: white !important;
}


.roster__player__header_jnumber {
  right: 2px !important;
}

/*ROSTER TICKETS*/

.schedule-links-game-content a:link,
.schedule-links-game-content a:visited,
.schedule-links-tickets a:link,
.schedule-links-tickets a:visited {
  color: white !important;
}


.schedule-links-game-content a:hover,
.schedule-links-game-content a:active,
.schedule-links-tickets a:hover,
.schedule-links-tickets a:active {
  color: white !important;
}

/*COMMUNITY PAGES*/
/*Community Home Page Slider*/

#top .slideshow {
  max-width: 720px !important;
  width: 100% !important;
  height: 388px !important;
  margin: 0 !important;
  padding: 0 !important;
}

/*IPAD 768*/
@media only screen and (max-width: 768px) {

  #top .slideshow {
    height: 260px !important;
  }
}
@media only screen and (max-width: 600px) {
  /*small tablet 600*/

  #top .slideshow {
    height: 198px !important;
  }
}
/*iphone*/
@media only screen and (max-width: 360px) {
  /* line 214, ../sass/screen.scss */
  #top .slideshow {
    height: 162px !important;
  }
}

#top .slideshow img {
  max-width: 720px !important;
  width: 100% !important;
  height: auto !important;
}


#community-title {
  background: #006cb7;
  margin: 0 !important;
  max-width: 720px;
  width: 100%;
}

#community-title h2 {
  color: white;
  padding: 10px;
  line-height: 30px;
  margin: 0 !important;
}

/*Community Home Page Blocks*/

#community-block {
  max-width: 335px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin-right: 40px;
  margin-bottom: 40px;
}

#community-block #community-img img {
  max-width: 335px;
  width: 100%;
}

#community-block #view-more a:link,
#community-block #view-more a:visited {
  color: white;
  background: #f68525;
  padding: 10px 15px;
}

#community-block #view-more a:hover,
#community-block #view-more a:blue {
  color: #006cb7;
  background: #f68525;
  padding: 10px 15px;
}

@media only screen and (max-width: 768px) {

  #community-block {
    margin-right: 0 !important;
    max-width: 300px;
  }
}

#content #top img {
  max-width: 755px;
  width: 100%;
}

#content .small-wrapper {
  min-height: 160px;
}

#content .small-wrapper .small {
  font-size: 100%;
}

#content .left img {
  float: left;
  max-width: 200px;
  width: 100%;
  padding-right: 10px;
}

#content .right img {
  float: right;
  max-width: 200px;
  width: 100%;
  padding-left: 10px;
}

#content .kia {
  text-align: center;
}

#content .img-left {
  display: inline-block;
  max-width: 360px;
  width: 100%;
  vertical-align: top;
  text-align: center;
}

#content .img-right {
  display: inline-block;
  max-width: 360px;
  width: 100%;
  vertical-align: top;
  text-align: center;
}

#content .chase-offer {
  color: #f68525;
  font-size: 14px;
  font-weight: bold;
}

#content .chase-offer img {
  width: 120px;
}

#content #sponsor {
  text-align: center;
}

#content #sponsor img {
  max-width: 280px;
  width: 100%;
  vertical-align: middle;
  padding-right: 20px;
}

#content .schedule-box {
  max-width: 280px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  padding: 15px 20px 15px 0;
}

#content #summercamp {
  text-align: center;
}

#content #summercamp img {
  max-width: 280px;
  width: 100%;
  vertical-align: middle;
  padding-right: 20px;
}

/*NEWS PAGES*/

.post__title {
  font-size: 18px;
}


#content .social-bar__item a:link,
#content .social-bar__item a:visited {
  color: white;
}


#content .social-bar__item a:hover,
#content .social-bar__item a:active {
  color: white;
}


.block-title, .moscone-flipped-sidebar h4.pane-title {
  background: #006cb7;
  color: white;
}


.related-content__row-wrapper {
  border-bottom: 1px solid #ebebeb;
}


.author-block {
  background: #fafafa;
  border-bottom: none;
}

.author-block .author-block__post-date {
  background: #f2f2f2;
  padding: 10px;
  border-bottom: 1px solid #d5d5d5;
}


.social-bar--author-block__wrapper .social-bar {
  border-top: none;
}


.tag__title {
  background-color: #006cb7 !important;
}


.tag__link-wrapper {
  float: none !important;
}


.tag__link-wrapper a:link,
.tag__link-wrapper a:visited {
  color: #f68525 !important;
}


.tag__link-wrapper a:hover,
.tag__link-wrapper a:active {
  color: #006cb7 !important;
}

/*NEWS LOAD MORE BUTTON*/

.more-posts-button-wrapper {
  background: transparent url("http://i.cdn.turner.com/drp/nba/knicks/cdn/farfuture/nlzRSK6GTAa2Xluf7mQy7CiSTTT1EnvDZv3F7YRTUig/mtime:1398254271/sites/default/files/orange-line.png") repeat-x 0 center;
}

.more-posts-button-wrapper i {
  background-color: white;
  color: #f68525;
}


.button-primary {
  background-color: #f68525 !important;
  box-shadow: 0px 10px 21px #c6c6c6;
  color: white !important;
}


.button-primary:hover {
  background-color: #f68525 !important;
  box-shadow: 0px 10px 21px #c6c6c6;
  color: #006cb7 !important;
}


.button-primary__text {
  color: white !important;
}


.button-primary__text:hover {
  color: #006cb7 !important;
}

/**/
/*VIDEO SECTION*/

.panels-ipe-portlet-content li.active a {
  color: #f68525;
}

/*MOBILE HEADER*/

.page .fixed {
  background: #1879bd !important;
}

/*-----------------------------------DESKTOP ONLY FEATURE-------------------------*/


/*FIXED MENU NAVIGATION*/
@media only screen and (min-width: 768px) {
  /* line 451, ../sass/screen.scss */
  .fixed .navbar-brand-wrapper {
    display: block;
    width: 178px !important;
    height: 145px !important;
    margin-top: 2px;
    margin-left: -4px;
  }

  .presented-by--header,
  .fixed .presented-by--header {
    width: 328px !important;
    margin-left: 120px;
  }

  .fixed .presented-by--header .presented-by__text {
    font-size: 8px !important;
    width: 240px !important;
    margin-top: 7px;
  }

  .fixed .presented-by--header a {
    float: right;
    margin-top: -15px;
  }

  .fixed .presented-by--header a img {
    width: 85px !important;
    height: 16px !important;
  }

  .fixed #main-menu {
    margin-top: 33px !important;
  }

  .fixed .social-bar--header {
    margin-top: 33px !important;
  }

  .fixed .search-box {
    margin-top: 29px !important;
  }
}
@media only screen and (min-width: 1200px) {

	body .fixed .presented-by--header,
	.presented-by--header,
	.fixed .presented-by--header 
		{
			margin-left: 210px;
		}
	.main-nav
		{
			margin-left: 200px;
		}


}
/*---------------------IPAD FEATURE----------------------*/
@media only screen and (min-width: 361px) and (max-width: 768px) {
  /* line 489, ../sass/screen.scss */
  .page-home h4.pane-title {
    padding-top: 0px;
  }
}
/*---------------------MOBILE FEATURE---------------------*/
@media only screen and (max-width: 360px) {
  /* line 495, ../sass/screen.scss */
  .page-home h4.pane-title {
    padding-top: 0px;
  }
}


/*VIDEO FIX-------------------------------------------------------------------------------*/

/*HOME PAGE VIDEO FIX*/
@media (min-width: 1200px) {
.front .pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-player {
    width: 73%;
}
.front .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player-full {
    height:590px!important;
}
.front .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
    width:880px!important;
}
.front .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
    height:494px;
}

.front .pane-etowah-video-playlist-pane.video-playlist__med .video-playlist-wrapper .video-playlist-thumbnails {
    height:590px;
}
/*KNICKS CITY DANCERS*/
.not-front .pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-player {
    width:870px!important;
}


.not-front .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
    width:870px!important;
}


.not-front .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
    height:488px!important;
}
  
}

/*SMALL SCREEN*/
@media (min-width: 1024px) and (max-width: 1199px){
.front .pane-etowah-video-playlist-pane.video-playlist__med .video-player-wrapper .nba-video-player {
    width:680px!important;
}
.front .pane-etowah-video-playlist-pane.video-playlist__sm .video-player-wrapper .nba-video-player {
    height:400px!important;
}
.not-front .pane-etowah-video-playlist-pane.video-playlist__med .video-player-wrapper .nba-video-player {
    width:710px!important;
}
.not-front .pane-etowah-video-playlist-pane.video-playlist__sm .video-player-wrapper .nba-video-player {
    height:420px!important;
}
#content .pane-etowah-video-playlist-pane.video-playlist__tiny h1 {
    width:400px!important;
    max-width:400px!important;
}
#content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-description {
    width:400px!important;
}
    
}

/*IPAD*/
@media (min-width: 768px) and (max-width: 1023px){
.front .pane-etowah-video-playlist-pane.video-playlist__sm .video-player-wrapper .nba-video-player {
    height:428px!important;
}
#content .pane-etowah-video-playlist-pane.video-playlist__tiny h1 {
    width:430px!important;
}
#content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-description {
    width:430px!important;
}
    
}

/*SMALL TABLETS*/
@media (min-width: 480px) and (max-width: 600px){
.pane-etowah-video-playlist-pane.video-playlist__sm .video-player-wrapper .nba-video-player,
.pane-etowah-video-playlist-pane.video-playlist__tiny .video-player-wrapper .nba-video-player{
    height:340px!important;
}
#content .pane-etowah-video-playlist-pane.video-playlist__tiny h1 {
    width:325px!important;
    max-width:325px!important;
}
#content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-description {
    width:325px!important;
}
}

/*IPHONE*/
@media (min-width: 320px) and (max-width: 479px){
.pane-etowah-video-playlist-pane .video-playlist-player .video-player-wrapper .nba-video-player {
    height:190px!important;
}

}

@media only screen and (max-width: 768px) {

	.page > header
		{
			height: 105px;
		}
	.navbar-brand-wrapper
		{
			top: 20px;
		}

	#block-bean-presented-by-promo .presented-by__text
		{
			float: none; 
		}

}
@media only screen and (min-width: 640px) {
	.newsblock .presented-by--news-block 
		{
			float: left;
			margin-bottom: 0;
		}
}
.newsblock .presented-by--news-block img
	{
		height: auto;
		max-height: 50px;
	}
.newsblock .presented-by
	{
		height: auto;
		margin-bottom: 10px;
	}
/*PHOTO GALLERY INTERNAL PAGES*/
.boxton-container .gallery-row__hover-area__link-wrapper,
.boxton-container .gallery-row__hover-area__link-wrapper-icon,
.boxton-container .gallery-row__share-text,
.boxton-container .social-bar--photo-gallery {
  display: none;
}
.boxton-container .gallery-row__hover-area {
  background: rgba(246, 133, 37, 0.975) !important;
  z-index: 1;
  border: none !important;
  height: 179px;
}
.boxton-container .gallery-row__hover-area:before {
  content: "View Gallery";
  color: #fff;
  font-size: 2em;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Arial Black', 'Helvetica', 'Arial', 'Helvetica Neue', sans-serif;
  opacity: 1;
  position: relative;
  line-height: 195px;
  padding-left: 5px;
}
.boxton-container .gallery-row__info {
  background: white !important;
  border-radius: 0px 0px 3px 3px;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.3);
  border-bottom: 2px solid #006cb7;
}
.boxton-container .gallery-row__date {
  background: #f68525 !important;
  border-radius: 0 3px 0 0;
  color: #fff;
  font-style: normal;
  margin-left: -10px;
  margin-top: -96px;
  position: absolute;
  font-size: 12px;
  padding: 2px 5px;
}
.boxton-container .gallery-row__title {
  overflow: hidden;
  height: 65px;
}
.boxton-container .gallery-row__title a {
  font-weight: bold;
}

@media screen and (min-width: 480px) and (max-width: 600px) {
  .boxton-container .gallery-row__title a {
    font-size: 18px !important;
  }
}
@media screen and (max-width: 480px) {
  .boxton-container .gallery-row__date {
    display: none;
  }

  .boxton-container .gallery-row__title {
    overflow: auto !important;
    height: auto !important;
  }
  .boxton-container .gallery-row__title a {
    font-weight: bold;
  }
}
@media screen and (min-width: 480px) and (max-width: 640px) {
	.front .newsblock-col-multiple .pane-fieldable-panels-pane
		{
			padding-top: 0;
			padding-bottom: 0;
		}
}
@media screen and (max-width: 960px) {

	.front #block-panels-mini-mini-panel-top-banner-ad .pane-fieldable-panels-pane,
	#block-panels-mini-mini-panel-top-banner-ad .pane-fieldable-panels-pane
		{
			padding-bottom: 0;
		}

}
.pane-etowah-video-playlist-pane .icon-arrow-down:before, 
.video-playlist__large .icon-arrow-down:before, 
.video-playlist__med .icon-arrow-down:before, 
.video-playlist__sm .icon-arrow-down:before, 
.video-playlist__tiny .icon-arrow-down:before,
.video-playlist__xs .icon-arrow-down:before
	{
		color: white !important;
	}
.home-page-content-footer
	{
		overflow: hidden;
		max-width: 100%;
	}

@media screen and (min-width: 640px) {

	.page-node-11649 h4.pane-title .presented-by--news-block 
		{
            top:1px;
        }
}

/*

	Alter the pinterest social icon to be an email icon instead

*/

.icon-pinterest-basic:before, .icon-overlay--pinterest-basic:before, .social-pinterest-icon:before 
{
	content: "\f109" !important;
	background-color: #2f4b66;
}



/*

	Game Block 

*/


.etowah-game-block
{
	height: auto;
	max-height: none;
}
.etowah-game-block 
{
}
.etowah-game-block .panel-pane
{
	clear: left;
	background-image: none;
	background-color: rgba(0,104,179,0.96); /* blue */ 
}
.etowah-game-block .panel-pane.pane-game-block-ad
{
	background: transparent;
}

.etowah-game-block .col-md-4 
.etowah-game-block .col-sm-12 
.etowah-game-block .col-tiny-12 
.etowah-game-block .col-xs-12
{
}

#content .pane-game-block-twitter .game-block--tweet a
{
	color: #f68428;
}
#content .pane-game-block-twitter .game-block--tweet a:hover
{
	color: #f68428;
}

#content .pane-game-block-conf-standings h4.pane-title, 
#content .home-page-content-top .pane-game-block-conf-standings h4.pane-title, 
#content .pane-game-block-player-matchup h4.pane-title, 
#content .home-page-content-top .pane-game-block-player-matchup h4.pane-title, 
#content .pane-game-block-box-score .box-score-header-wrapper, 
#content .pane-game-block-team-matchup h4.pane-title, 
#content .home-page-content-top .pane-game-block-team-matchup h4.pane-title, 
#content .pane-game-block-tune-in h4.pane-title, 
#content .home-page-content-top .pane-game-block-tune-in h4.pane-title, 
#content .pane-game-block-twitter h4.pane-title, 
#content .home-page-content-top .pane-game-block-twitter h4.pane-title,
#content .pane-game-block-twitter .game-block--tweet h3
{
	color: #fff !important;
}
#content .pane-game-block-twitter .game-block--tweet h3 .tweet-date,
.pane-game-block-player-matchup .separator,
.pane-game-block-player-matchup .player-stat .player-stat-label
{
	color: #fff; 
}
.game-block-half-col__body, 
.game-block-quarter-col-w__body, 
.game-block-quarter-col-s__body, 
.pane-game-block-live-game, 
.pane-game-block-player-matchup, 
.pane-game-block-team-matchup, 
.pane-game-block-tune-in, 
.pane-game-block-twitter,
#content .game-block-quarter-col-s__title a, 
#content .game-block-quarter-col-w__title a, 
#content .game-block-half-col__title a, 
#content .game-block-full-col__title a,
.etowah-game-block h4,
#content .etowah-game-block h2,
.game-block-half-col__date, 
.game-block-quarter-col-w__date, 
.game-block-quarter-col-s__date
{
	color: #fff;
}
.pane-game-block-player-matchup .player-matchup.pictures-wrapper,
.pane-game-block-team-matchup .logos-wrapper.team-matchup,
.pane-game-block-live-game .broadcasters
{
	background-image: none;
	border: none;
}
.pane-game-block-conf-standings, 
.pane-game-block-conf-standings h4.pane-title, 
.game-block-half-col, 
.game-block-quarter-col-w, 
.gameblock-quarter-wide-wrapper, 
.pane-game-block-player-matchup, 
.pane-game-block-box-score .table-bordered, 
.pane-game-block-team-matchup, 
.pane-game-block-tune-in, 
.pane-game-block-twitter,
.pane-game-block-live-game .broadcasters,
.etowah-game-block .panel-pane.pane-game-block-team-logo
{
	background-image: none;
	background: transparent;
}
.etowah-game-block h4
{
	padding-left: 10px;
	padding-top: 10px;
}
.etowah-game-block .panel-pane.pane-game-block-info
{
	padding: 10px;
}
.panel-pane.pane-game-block-team-logo img
{
	max-width: 100%;
	height: auto;
}

.row.sponsor 
{
	left: auto;
	float: right;
}